import axios from "../../utils/axios";

export function getInvProducts(query) {
    return axios({
        url: "/udiwms/thrsys/getInvProducts",
        method: "get",
        params: query
    });
}

export function delInvProducts(query) {
    return axios({
        url: "/udiwms/thrsys/delInvProducts",
        method: "post",
        data: query
    });
}

export function delAll(query) {
    return axios({
        url: "/udiwms/thrsys/invProducts/delAll",
        method: "get",
        params: query
    });
}

export function downloadAll(query) {
    return axios({
        url: "/udiwms/thrsys/invProducts/downloadAll",
        method: "get",
        params: query
    });
}
export function inpisDlAll(query) {
    return axios({
        url: "/udiwms/thrsys/invProducts/inpisDlAll",
        method: "post",
        data: query
    });
}
